* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
ul,
ol,
li {
    list-style: none;
}
.main {
    background-color: #f5f5f5;
}
.wrap {
    width: 1200px;
    margin: 0 auto;
}

/* min3 */
.min3 {
    margin-top: 20px;
    padding: 10px 15px;
    background: #fff;
    overflow: hidden;
}

.min3 > img {
    float: left;
    display: block;
    width: 290px;
    height: 175px;
}

.min3 .m3_info {
    position: relative;
    float: left;
    width: 855px;
    padding-left: 15px;
    color: #313131;
}

.min3 .m3_info .m3_tit {
    overflow: hidden;
}

.min3 .m3_info .m3_tit h3 {
    float: left;
    width: 70%;
    height: 43px;
    line-height: 43px;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.min3 .m3_info .m3_tit .num {
    float: right;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
}

.min3 .m3_info .m3_tit .num em {
    color: #f19149;
    margin: 0 8px;
}

.min3 .m3_info p {
    padding-top: 6px;
    line-height: 24px;
    color: #7d7d7d;
    font-size: 13px;
    text-align: justify;
    height: 96px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.min3 .m3_info .m3_type {
    overflow: hidden;
}

.min3 .m3_info .m3_link {
    float: left;
    width: 77%;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    overflow: hidden;
}

.min3 .m3_info .m3_link a {
    color: #00a0e9;
}

.min3 .m3_info .m3_time {
    float: right;
    width: 180px;
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    color: #f0412a;
    overflow: hidden;
}

/* 详情 */
.btdowl {
    width: 100px !important;
    display: block;
    float: left;
    font-size: 14px !important;
    border-radius: 6px;
    text-align: center;
    color: #589cf6 !important;
    border: 1px solid #589cf6;
}
.xt-tab {
    width: 1200px;
    overflow: hidden;
}

.zthj-list {
    margin: 15px 10px 0 0;
}

.zthj-list > ul {
    width: 1244px;
}

.zthj-list > ul > li {
    padding-bottom: 15px;
    display: block;
    float: left;
    width: 380px;
    height: auto;
    background: #fff;
    margin: 0 30px 20px 0;
    position: relative;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

.zthj-list > ul > li:hover {
    margin-top: -5px;
    margin-bottom: 25px;
    -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
}

.zthj-list > ul > li > a img {
    width: 100px;
    height: 100px;
    border-radius: 12px;
    display: block;
    float: left;
    margin: 20px;
}

.ztli-name {
    display: block;
    float: left;
    width: 220px;
    height: 100px;
    margin-top: 20px;
}

.ztli-name a {
    display: block;
    width: 226px;
    height: 24px;
    line-height: 24px;
    color: #595959;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
}

.ztli-name a:hover {
    color: #2d72eb;
}

.ztli-name > p {
    color: #8ba8a3;
    font-size: 12px;
    width: 220px;
    height: 16px;
    overflow: hidden;
    line-height: 16px;
    margin: 6px 0;
}

.ztls-jj {
    width: 340px;
    height: 66px;
    margin: 0 0 0 20px;
    color: #999;
    font-size: 12px;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.ztli-name {
    display: block;
    float: left;
    width: 220px;
    height: 100px;
    margin-top: 20px;
}

.ztli-name a {
    display: block;
    width: 226px;
    height: 24px;
    line-height: 24px;
    color: #595959;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
}

.ztli-name a:hover {
    color: #2d72eb;
}

/* 分页 */
.pagewrap {
    width: 100%;
    height: 102px;
    padding: 30px 0;
    line-height: 42px;
    text-align: center;
    color: #272a34;
    overflow: hidden;
}
.pagewrap li,
.pagewrap a {
    display: inline-block;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #e9e9e9;
    background: #fff;
    border-radius: 3px;
    padding: 0 17px;
    margin: 0 2px;
    font-size: 14px;
    color: #999;
}
.pagewrap li:hover,
.pagewrap a:hover {
    color: #ef841a;
    border: 1px solid #ef841a;
}
.pagewrap li.thisclass,
.pagewrap a.current {
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 3px;
    padding: 0 17px;
    margin: 0 2px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #ef841a;
    background: #ef841a;
    display: inline-block;
    _zoom: 1;
}
.pagewrap li.thisclass a {
    color: #fff;
}

/* 资讯 */
/* 最新合集 */
.hj_tit {
    position: relative;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    border-bottom: 1px solid #ef841a;
}

.hj_tit h3 {
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    padding: 0 12px;
    color: #fff;
    width: 150px;
    background-color: #ef841a;
    position: relative;
}
.hj_tit h3::after {
    content: '';
    position: absolute;
    top: -40px;
    right: -40px;
    display: inline-block;
    width: 0;
    height: 0;
    border: 40px solid #fff;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    transform: rotate(45deg);
}
.hj_tit .hj_tab {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #c6c6c6;
    text-align: center;
    overflow: hidden;
}

.hj_tit .hj_tab span {
    display: inline-block;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #333333;
    margin: 0 7px;
    padding: 0 12px;
    cursor: pointer;
}

.hj_tit .hj_tab span.on {
    color: #fff;
    background: #ef841a;
}

.hj_tit .hj_more {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 50px;
    line-height: 50px;
    padding-right: 16px;
}

.hj_tit .hj_more a {
    display: none;
    z-index: 999;
    position: relative;
    width: 50px;
    color: #a78f8f;
    font-size: 14px;
    padding-right: 16px;
}

.hj_tit .hj_more a.on {
    display: block;
}

.hj_tit .hj_more a:before,
.hj_tit .hj_more a:after {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #b2b3c5;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 8px;
    margin: auto;
}

.hj_tit .hj_more a:after {
    background: #ddd;
    right: 0px;
}

.hj {
    margin-top: 20px;
    padding: 0 15px;
    background: #fff;
}
.hj_tab {
    padding-bottom: 15px;
}
.hj_tab ul {
    display: none;
    width: 102%;
    margin-left: -15px;
    overflow: hidden;
}

.hj_tab ul.on {
    display: block;
}

.hj_tab ul li {
    float: left;
    width: 281px;
    height: 177px;
    margin: 20px 0 0 15px;
}

.hj_tab ul li a {
    position: relative;
    display: block;
    width: 281px;
    height: 177px;
    overflow: hidden;
}

.hj_tab ul li a .hj_img {
    overflow: hidden;
}

.hj_tab ul li a img {
    display: block;
    width: 281px;
    height: 177px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.hj_tab ul li a .hj_mask {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
    overflow: hidden;
    background: url(../../img/www/img_bg.png) repeat;
}

.hj_tab ul li a .hj_mask span {
    display: block;
    width: 100%;
    padding: 0 10px;
}

.hj_tab ul li:hover {
    box-shadow: 0px 0px 8px #666;
}

.hj_tab ul li:hover img {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}

.hj_tab ul li:hover span {
    background-color: #ef841a;
}
